<!-- localization for firemonger help/about/credits -->
<!ENTITY firemonger.docs.help.maintitle			"&firemonger; Help / About">

<!ENTITY firemonger.docs.help.sections.help		"Help">
<!ENTITY firemonger.docs.help.sections.about		"About">
<!ENTITY firemonger.docs.help.sections.spreading	"Spreading &firemonger;">
<!ENTITY firemonger.docs.help.sections.legal		"Legal">

<!ENTITY firemonger.docs.help.title			"&firemonger; Help">
<!ENTITY firemonger.docs.help.text			"&firemonger; is designed to be as easy to use as possible. If you do experience any problems, please visit our <a href='http://firemonger.org/forums' target='_new'>forums</a> to report them and our community will try to address your problem promptly.">
<!ENTITY firemonger.docs.help.bugs.text			"Alternatively you can contact us directly by sending us an e-mail to <a href='mailto:bugs@firemonger.org'>bugs@firemonger.org</a>. Please put in as much information as possible about your problem - what you were doing when it happened, what happened and how we can reproduce this behaviour. Providing us with this information will help us track down the problem and fix it as soon as possible. If you're having trouble copying &firemonger; then please check the <a href='cd_copying.xhtml'>CD copying guide</a>.">
<!ENTITY firemonger.docs.help.thankyou.text		"Thank you for using Firemogner - we hope you enjoy Firefox and Thunderbird!">
<!ENTITY firemonger.docs.help.team.text			"- The &firemonger; Team">

<!ENTITY firemonger.docs.about.title			"About &firemonger;">
<!ENTITY firemonger.docs.about.version.title		"Version:">
<!ENTITY firemonger.docs.about.version.text		"2.0"> 
<!ENTITY firemonger.docs.about.released.title		"Released:">
<!ENTITY firemonger.docs.about.released.text		"7th September 2005">
<!ENTITY firemonger.docs.about.contains.title		"Contains:">
<!ENTITY firemonger.docs.about.contains.text		"Firefox &firemonger.props.ffversion;; Thunderbird &firemonger.props.tbversion;; Firetune 1.05; BackupFox 0.73">
<!ENTITY firemonger.docs.about.history.title		"Project background:">
<!ENTITY firemonger.docs.about.history.text		"The Firemonger Project was founded by Jmwierick in September 2004 and was originally called FirefoxCD. It was renamed The Firemonger Project in November 2004. In July 2005, The Firemonger Project merged with the MozCD project, combining the advantages of both projects for the v2.0 release. Over time it has been created and contributed to by many people who enjoy using Firefox and Thunderbird and want to spread the word. As most people interested in the Internet and software already know about Firefox we especially aim to make our CD easy for the average person.">

<!ENTITY firemonger.docs.credits.title			"Credits">
<!ENTITY firemonger.docs.credits.text			"These are the people who have made &firemonger; what it is today...">

<!ENTITY firemonger.docs.credits.leaddev.title		"Current Developers">
<!ENTITY firemonger.docs.credits.prevdev.title		"Previous developers">
<!ENTITY firemonger.docs.credits.translators.title	"Translators">
<!ENTITY firemonger.docs.credits.thanks.title		"Thanks To...">

<!ENTITY firemonger.docs.credits.lang.danish	        "Danish">
<!ENTITY firemonger.docs.credits.lang.dutch	        "Dutch">
<!ENTITY firemonger.docs.credits.lang.french	        "French">
<!ENTITY firemonger.docs.credits.lang.german	        "German">
<!ENTITY firemonger.docs.credits.lang.greek	        "Greek">
<!ENTITY firemonger.docs.credits.lang.hungarian	        "Hungarian">
<!ENTITY firemonger.docs.credits.lang.italian	        "Italian">
<!ENTITY firemonger.docs.credits.lang.japanese		"Japanese">
<!ENTITY firemonger.docs.credits.lang.norwegian		"Norwegian">
<!ENTITY firemonger.docs.credits.lang.portuguese	"Portuguese">
<!ENTITY firemonger.docs.credits.lang.russian	        "Russian">
<!ENTITY firemonger.docs.credits.lang.spanish	        "Spanish">
<!ENTITY firemonger.docs.credits.lang.swedish	        "Swedish">
<!ENTITY firemonger.docs.credits.lang.tradchinese	"Traditional Chinese">
<!ENTITY firemonger.docs.credits.lang.turkish		"Turkish">

<!ENTITY firemonger.docs.spreading.title		"Spreading Firemonger &amp; Mozilla Software">

<!ENTITY firemonger.docs.spreading.text			"Now that you've experienced Firefox &amp; Thunderbird first hand you may want to spread the word. As both of these programs are free there is no money for expensive advertising campaigns. Their success is due to word-of-mouth from users such as yourself. Choose whichever method below that suits you!">
<!ENTITY firemonger.docs.spreading.firemonger.title	"Spread &firemonger;">
<!ENTITY firemonger.docs.spreading.firemonger.text	"One the best and easiest ways to spread the fox to you friends and family is with &firemonger;. Better yet, burn a few copies of &firemonger; onto CDs and hand them out to your friends at work or uni. If you work in an office be sure to have a CD handy for that quick-installation oppurtunity and another to leave behind for others. A personal recommendation and a free CD is usually all that is needed to get someone to make the switch.">
<!ENTITY firemonger.docs.spreading.burn_info.text	"Go to the <a href='cd_copying.xhtml'>CD Copying Guide</a> for a step-by-step tutorial on burning copies of this CD.">
<!ENTITY firemonger.docs.spreading.cd_covers.text	"Once you've created your CDs don't forget to print CD covers using these templates (click on the preview images for a full sized version):">

<!ENTITY firemonger.docs.spreading.posters.title	"Firefox Posters &amp; Handouts">
<!ENTITY firemonger.docs.spreading.posters.text		"These Firefox Posters &amp; Handouts can be mass printed and handed out at work, uni, your local mall or anywhere in between. Alternatively you could put up posters by printing out large copies. Imagine walking into your local supermarket and being hit with a giant Firefox poster - inspiring thought isn't it?">
<!ENTITY firemonger.docs.spreading.posters.click	"Click the previews for a larger version">
<!ENTITY firemonger.docs.spreading.posters.5min.text	"The '5 Minute Challenge' is a brief poster designed to highlight Firefox's main features - in less than 5 minutes.">
<!ENTITY firemonger.docs.spreading.posters.press.text	"This poster summarises what the press is saying about Firefox.">
<!ENTITY firemonger.docs.spreading.posters.protect.text	"This poster emphasizes Firefoxs security credentials with an amusing spin.">
<!ENTITY firemonger.docs.spreading.adobe.text		"<b>Note:</b> To view some of these files you will need <a href='install.xul?app=acrobat'>Adobe Reader</a>">

<!ENTITY firemonger.docs.spreading.misc.title		"Miscellaneous Material">
<!ENTITY firemonger.docs.spreading.wallpaper.text	"Decorate your desktop with this fine Firefox wallpaper. For more check out <a href='http://www.rakaz.nl/nucleus/index.php?itemid=10' target='_blank'>Niels Leenheer's website</a>.">
<!ENTITY firemonger.docs.spreading.movies.text		"Preparing a presentation? Need an interesting, funny and convincing ending? Check out the Firefox advertisements at <a href='http://www.funnyfox.org' target='_blank'>www.funnyfox.org</a>.">
<!ENTITY firemonger.docs.spreading.letters.text		"Check out the different letter templates on the <a href='http://mozilla.wikicities.com/wiki/Marketing:Firefox_Materials#E-mail_Templates' target='_blank'>marketing site</a>. Customise them to your needs and send some off!">

<!ENTITY firemonger.docs.spreading.more_info.title	"More Information">
<!ENTITY firemonger.docs.spreading.more_info.text	"For more information check out these online resources:">
<!ENTITY firemonger.docs.spreading.more_info.sfx.text	"SpreadFirefox is the official Mozilla site for everything and anything related to spreading Firefox">
<!ENTITY firemonger.docs.spreading.more_info.guide.text	"The Spreading Firefox Guidebook is a concise easy-to-read guide that summarises everything you need to know about promoting Firefox">
<!ENTITY firemonger.docs.spreading.more_info.wiki.text	"The Firefox Marketing Materials site contains loads of material ranging from Wallpapers to Videos - all designed to spread Firefox">


<!ENTITY firemonger.docs.legal.title			"Legal information">
<!ENTITY firemonger.docs.legal.text			"This CD was compiled by the Firemonger project. The creators of this CD are developing this value-added distribution of Mozilla software as an independent community run project. Official versions of Mozilla Firefox &amp; Thunderbird are available from the Mozilla Foundation at <a href='http://www.mozilla.org' target='_blank'>www.mozilla.org</a>.">

<!ENTITY firemonger.docs.legal.extensions.title		"Third-Party (Extensions, Themes, Plug-Ins &amp; Utilities) Legal Information">
<!ENTITY firemonger.docs.legal.extensions.text		"This CD contains many third party products that are issued under their own licenses. We (the Firemonger team) have provided the authors' names so that you may contact the authors should any license issues arise with individual third party programs. We are not responsible for your use of any of the programs contained within this distribution. While we make every effort to contain only reputable programs, we make no warranties as to their fitness for purpose or safety.  We never knowingly distribute products that contain malicious code of any sort. Discovery of such code should be reported to a developer immediately (please see contact page). Firemonger and the programs it contains are used at your own risk and we can not be held responsible for any form of damages, direct or indirect, whether it be to you, others, your computer or your finances">

<!ENTITY firemonger.docs.legal.fm.title			"Firemonger license">
<!ENTITY firemonger.docs.legal.fm.text			"Firemonger license text">

<!ENTITY firemonger.docs.legal.mozcd.title		"Firemonger license">
<!ENTITY firemonger.docs.legal.mozcd.text		"Firemonger is distributed under the Mozilla Public License (MPL). Although this license is not as open as BSD licenses we feel that it is appropriate because we are developing on top of a Mozilla product for a Mozilla product. Think of it as &firemonger.docs.title;'s continued support of Mozilla and all it stands for.<br/><br/>The MPL simply states that while the code can be freely copied, distibuted and modified, the source to all modifications must be released and the original license and authors attributed in the original license attachment to each file. If you are planning on using MozCD please read the full license to fully understand the requirements.">

<!ENTITY firemonger.docs.legal.fulllicense		"Full License">
<!ENTITY firemonger.docs.about.back			"Back">

<!ENTITY firemonger.docs.legal.cc.original		"You can find the original Creative Commons Attribution-ShareAlike 2.0 license <a href='http://creativecommons.org/licenses/by-sa/2.0/legalcode' target='_blank'>here</a>">
<!ENTITY firemonger.docs.legal.mpl.original		"You can find the original Mozilla Public License online <a href='http://www.mozilla.org/MPL/MPL-1.1.html' target='_blank'>here</a>">